1
0 3
0 39 4
0 22 16
290
272
238
255
283
229
263
279
266
253
298
237
259
282
299
225
1 35 24
221
209
180
174
169
198
157
175
210
222
214
207
186
168
152
161
153
191
212
194
154
223
217
166
2 21 11
52
57
71
49
28
0
58
33
48
20
31
3 22 10
288
295
248
296
228
286
291
257
230
239
1 39 4
4 22 14
251
227
250
269
235
275
293
232
297
273
245
254
258
281
5 28 13
368
358
337
309
314
313
321
374
373
342
323
371
345
6 21 13
65
72
35
1
36
16
39
9
66
5
2
62
69
7 28 8
302
370
344
355
340
354
324
352
2 22 3
8 28 4
304
365
332
322
9 35 4
190
211
220
156
10 34 4
137
93
86
126
